dedicated IP-domeinen toewijzen
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}/domains/assign \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Aanvraag voor bulktoewijzing of bulk-loskoppeling.
Domein-UUID's of domeinnamen om toe te wijzen of de toewijzing ongedaan te maken.
1Was deze pagina nuttig?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}/domains/assign \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}